BODY {
	MARGIN-TOP: 3px; BACKGROUND-COLOR: #b8c9d1
}
.nadpis1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #174e68; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nadpis2 {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #174e68; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nadpis3 {
	FONT-WEIGHT: bold; FONT-SIZE: 35px; COLOR: #174e68; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text-line {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #92b3c2
}
A:link {
	COLOR: #000066
}
A:visited {
	COLOR: #000066
}
.title-picture {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #174e68
}
.text {
	FONT-SIZE: 16px; FONT-FAMILY: "Times New Roman", Times, serif
}
.podnadpis-1 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #174e68; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabulka {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabulka1 {
	FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.datum {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.odkaz {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.podnadpis-2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #174e68; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aktualizace {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}